MagicEngine
Forums
 
 よくある質問よくある質問   検索検索   メンバーリストメンバーリスト   グループグループ   登録登録 
 ユーザー設定ユーザー設定   PM確認のためにログインPM確認のためにログイン   ログインログイン 
 Japanese English 

古いキーファイルでversion 0.9.9 beta 5が利用できません

 
トピックの新規投稿   返信    MagicEngine フォーラム一覧 -> サポート
前のトピックを表示 :: 次のトピックを表示  
投稿者 メッセージ
Tat
ゲスト
ゲスト


登録日: 2004110月 18日
投稿記事: 3

投稿1時間: 月 10月 18, 2004 6:51 am    題名: 古いキーファイルでversion 0.9.9 beta 5が利用できません 引用

はじめまして。
5年ほど前に購入したのですが、久しぶりに稼動したら、Ver0.9.9で時間制限が解除されません。
Ver0.9.6では解除されます。
キーファイルが壊れたのでしょうか?
トップに移動
ユーザー情報を表示 メッセージを送信
dmichel
管理人
管理人


登録日: 200363月 15日
投稿記事: 227
所在地: France

投稿1時間: 水 10月 20, 2004 8:38 pm    題名: 引用

電子メールによって私にキーファイルを送りなさい。 私はそれをテストする。
_________________
David Michel
トップに移動
ユーザー情報を表示 メッセージを送信
Tat
ゲスト
ゲスト


登録日: 2004110月 18日
投稿記事: 3

投稿1時間: 木 10月 21, 2004 8:15 am    題名: 引用

Thank you Mr. David.

I send key file to you by E-Mail.
Please check it.

Thank you for your kindness and consideration.
Tat
トップに移動
ユーザー情報を表示 メッセージを送信
Tat
ゲスト
ゲスト


登録日: 2004110月 18日
投稿記事: 3

投稿1時間: 金 10月 29, 2004 7:33 am    題名: 引用

This problem solved it with the cooperation of Mr. David.
Thank you.

この問題は、デヴィッドさんの協力をいただき、解決しました。
ありがとうございました。
トップに移動
ユーザー情報を表示 メッセージを送信
特定期間内の記事を表示:   
トピックの新規投稿   返信    MagicEngine フォーラム一覧 -> サポート All times are 中央ヨーロッパ標準時 (欧州)
Page 1 of 1

 
移動先:  
新規投稿: 不可
返信: 不可t
自分の記事の編集: 不可
自分の記事の削除: 不可
投票への参加: 不可


Powered by phpBB © 2001, 2005 phpBB Group